Subject: Re: Search engine?
From: [email-masked] (Michael Hirmke)

1 Nov 1997 15:50:26 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Alejandro,

>Hi,
>
>Your site would greatly benefit from a search engine.  I'm having
>problems finding information that I think would be easily obtainable
>through a search engine.
>
>For example, I have an application that I need to port from UNIX to
>NT.  This application uses libcurses.  Is libcurses available in GNU-
>Win32?  What kind of support do you provide for X/Motif applications?

libcurses builds out of the box with Cygnus' gcc.

>
>Is it possible to mix and match POSIX and Win32 system calls in the
>application?
>
>Finally, does gcc support 64-bit integers on GNU-Win32?

AFAIK no.

>
>Thanks,
>
>--
>Alejandro Quiroz

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".